INTERFACE
SUBROUTINE GP_SSMI_OBS2GP(PFIELD,PFIELD_GP,KCHAN,KLEN,KSTREAM1D)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMGEM , ONLY : NGPTOT
REAL(KIND=JPRB),INTENT(IN) :: PFIELD(KLEN,KCHAN)
REAL(KIND=JPRB),INTENT(OUT) :: PFIELD_GP(NGPTOT,KCHAN)
INTEGER(KIND=JPIM),INTENT(IN) :: KCHAN, KLEN, KSTREAM1D
END SUBROUTINE GP_SSMI_OBS2GP
END INTERFACE
